import express from "express";
import { newQuestion, checkAnswer } from "./routes.js";

// Configure and start the HTTP server.
const port = 8080;
const app = express();
app.use(express.static('public'));
app.get("/new", newQuestion);
app.get("/check", checkAnswer);
app.listen(port, () => console.log(`Server listening on ${port}`));
